SpriteLibrary

# Sprite Constructor (SpriteController, Image)

Generate a new single-frame sprite from the specified image.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public Sprite(
    	SpriteController Controller,
    	Image SpriteImage
    )

#### Parameters

Controller
  Type: SpriteLibrary
  SpriteController
  The sprite controller that manages this sprite
SpriteImage
  Type: System.Drawing
  Image
  The image we pull the animation from

See Also

#### Reference

Sprite Class
Sprite Overload
SpriteLibrary Namespace